<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="estilo.css">
    <script src="programa.js"></script>
    <title>Notas</title>

</head>
<body>
    
        <h1>NOTAS</h1><hr>
        Docente: Paulo Cesar Coronado<br>
        Asignatura: Programación Basicá <br>
        Estudiante: Brayan Esteban Alarcón Galindo<br></br>
        
        <label for="a">1:</label><input type="text" id="a"> Equivale al 10%<br></br>
   
        <label for="b">2:</label><input type="text" id="b"> Equivale al 20%<br></br>

        <label for="c">3:</label><input type="text" id="c"> Equivale al 50%<br></br>

        <label for="d">4:</label><input type="text" id="d"> Equivale al 5%<br></br>

        <label for="e">5:</label><input type="text" id="e"> Equivale al 15%<br></br>

        <input type="button" value="Nota" id="Calcular" onclick="notas()"><br></br>

        <div id="resultado"></div>

</body>
</html>